
* {
	margin:0;
	padding:0;
}

body {
	text-align:center;
	background-color:#E6E6E6;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
}

img {
	border:none;
}

.Spacer {
	clear:both;
	height:1px;
	line-height:1px;
	visibility:hidden;
}

#Nouveaux {
	position:relative;
	width:1024px;
	margin:0 auto 0 auto;
	text-align:left;
	background-color:#fff;
	overflow:visible;
	background-image: url(../images/fond-actua.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

#logo {
	width:805px;
	height:115px;
	overflow:hidden;
}
#logo h1 img {
	position:absolute;
	top:0;
	left:0;
}

#Recherche {
	width:805px;
	height:21px;
	overflow:hidden;
	background-image: url(../images/recherche.png);
	background-repeat: repeat-y;
	background-position: left top;
}

#header {
	position:relative;
	width:805px;
	height:181px;
	overflow:hidden;
	background-image: url(../images/intro-ombre-v.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#header #catTitre {
	float:left;
	height:181px;
}

#header .Couverture, #header .PhotoAuteur {
	float:left;
	height:181px;
	margin:4px 0 0 8px;
}
#header .Couverture img {
	box-shadow: 1px 1px 3px #999;
}
#header .ouvrage {
	position:relative;
	float:left;
	height:173px;
	width:335px;
	margin:4px 0 0 8px;
}

#header .ouvrage h2 {
	font-size:12px;
	text-transform: uppercase;
	color:#FD2321;
}

#header .ouvrage h3 {
	font-size:12px;
	text-transform: uppercase;
	color:#404040;
}

#header .ouvrage h3 span {
	font-size:11px;
	font-weight:normal;
	font-style:italic;
}

#header .ouvrage h3 a {
	color:#404040;
	text-decoration:underline;
}
#header .ouvrage h3 a:hover {
	color:#17358F;
}

#header .ouvrage h4 {
	font-size:11px;
	text-transform: normal;
	color:#606060;
}

#header .ouvrage .info {
	position:absolute;
	bottom:0px;
	font-size:12px;
	color:#666;
}

/* bouton acheter (ajout AAMSET 11.2017) */
#header .ouvrage .btn-achat {
	position:absolute;
	/*float:right;*/
	margin-top:8px;
	/*bottom:0px;*/
	border-radius:2px;
	padding:5px 12px;
	width:105px;
	text-align:center;
	font-size:12px;
	background-color:#b81f30;
	color:white !important;
	text-decoration:none !important;
}
#header .ouvrage .btn-achat:hover {
	background-color:#901523;
}


#header .ouvrage .infoPlus {
	position:absolute;
	top:-4px;
	left:337px;
	width:275px;
	height:180px;
	font-size:12px;
	color:#666;
	border-left:1px solid #d0d0d0;
	padding:5px 0 0 5px;
}

/* --------------------- */

#infos {
	position:relative;
	width:805px;
	background-image: url(../images/intro-ombre-v.png);
	background-repeat: repeat-y;
	background-position: right top;
	overflow:visible;
}

#infos .ombre {
	position:absolute;
	top:0px;
	left:0px;
	height:20px;
	width:805px;
}

/* -------------------------- */
#Actualites {
	position:relative;
	top:0px;
	float:right;
	width:216px;
	background-color:#F7F7F7;
	z-index:100;
}

#Actualites .actuTitre {
	margin:15px 0 10px 15px;
}

#Actualites .bloc {
	width:196px;
	overflow:visible;
	padding:0 10px 0 10px;
	margin:0 0 20px 0;
}

#Actualites .bloc h3 {
	text-transform: uppercase;
	font-size:12px;
	font-weight:bold;
	position:relative;
	overflow:visible;
}

#Actualites .bloc h3 span {
	display:block;
	width:40px;
	height:6px;
	overflow:hidden;
	position:relative;
	left:-30px;
	float:left;
	margin:5px -25px 0 0;
}

#Actualites .bloc p {
	font-size:11px;
	text-align:left;
	color:#58585A;
}
#Actualites .bloc .suite {
	height:14px;
}

#Actualites .bloc .suite a {
	display:block;
	width:14px;
	height:14px;
	color:#fff;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float:right;
}
#Actualites .bloc .suite a span {
	display:none;
}

#Actualites .videos {
	margin:0 0 0 10px;
	font-size:12px;
}

#Actualites .videos a {
	display:block;
	color:#000;
	text-decoration:none;
	margin:0 0 10px 0;
}

#Actualites .videos a:hover {
	color:#E83630;
}

#Actualites .videos a span {
	display:block;
	width:10px;
	height:6px;
	overflow:hidden;
	position:relative;
	left:-13px;
	float:left;
	margin:5px -25px 0 0;
	background-color:#9B9A9A;
}
#Actualites .videos a:hover span {
	background-color:#E83630;
}

/* -------- */
#Actualites .color1 h3 {
	color:#E83630;
}
#Actualites .color1 h3 span {
	background-color:#E83630;
}
#Actualites .color1 .suite {
	border-bottom:1px solid #E83630;
}
#Actualites .color1 .suite a {
	background-color:#E83630;
}
/* -------- */
#Actualites .color2 h3 {
	color:#3288C4;
}
#Actualites .color2 h3 span {
	background-color:#3288C4;
}
#Actualites .color2 .suite {
	border-bottom:1px solid #3288C4;
}
#Actualites .color2 .suite a {
	background-color:#3288C4;
}
/* -------- */
#Actualites .color3 h3{
	color:#9B9A9A;
}
#Actualites .color3 h3 span {
	background-color:#9B9A9A;
}
#Actualites .color3 .suite {
	border-bottom:1px solid #9B9A9A;
}
#Actualites .color3 .suite a {
	background-color:#9B9A9A;
}
/* -------- */
#Actualites .color4 h3 {
	color:#6963AC;
}
#Actualites .color4 h3 span {
	background-color:#6963AC;
}
#Actualites .color4 .suite {
	border-bottom:1px solid #6963AC;
}
#Actualites .color4 .suite a {
	background-color:#6963AC;
}

/* --------- */
#reseaux h3{
    margin-bottom:10px;
}

#reseaux.bloc > h3{
	color:#9B9A9A;
}

#reseaux  li{
	float:left;
}



/* -------------------------- */
#menu {
	position:relative;
	width:266px;
	float:left;
}

#menu ul {
	font-size:14px;
	text-transform: uppercase;
	margin:20px 0 0 0;
	list-style: none;
}

#menu ul li {
	margin:0 0 5px 0;
}

#menu ul li a {
	padding:0 0 0 10px;
	color:#4D4D4D;
	font-weight:bold;
	letter-spacing:0.5px;
	text-decoration:none;
}

#menu ul li a span {
	background-color:#4D4D4D;
	display:block;
	width:30px;
	height:6px;
	float:left;
	margin:4px 0 0 0;
	overflow:hidden;
}

#menu ul li a span.espace_menu {
	background-color:transparent;
	width:40px;
	height:6px;
	float:left;
	margin:4px 0 0 0;
	overflow:hidden;
}

#menu ul li ul {
	font-size:12px;
	text-transform: none;
	margin:0 0 10px 40px;
}
#menu ul li ul li a {
	color:#000;
}

/* --------- */
#menu ul li.style1 a:hover {
	color:#0739D6;
}
#menu ul li.style1 a:hover span {
	background-color:#0739D6;
}

#menu ul li a:hover span.espace_menu {
	background-color:transparent;
}

/* --------- */
#menu ul li.style2 a:hover {
	color:#338CC7;
}

#menu ul li.style2 a:hover span {
	background-color:#338CC7;
}
/* ---------- */
#menu ul li.style3 a:hover {
	color:#FE2D2C;
}

#menu ul li.style3 a:hover span {
	background-color:#FE2D2C;
}
/* ---------- */
#menu ul li.style4 a:hover {
	color:#6963AC;
}

#menu ul li.style4 a:hover span {
	background-color:#6963AC;
}

#menu .credits {
	margin:90px 0 0 40px;
}

#menu .credits a {
	color:#4D4D4D;
	font-size:14px;
	text-transform: uppercase;
	font-weight:bold;
	letter-spacing:0.5px;
	text-decoration:none;
}
#menu .credits a:hover {
	color:#0739D6;
}

#zone {
	position:relative;
	width:500px;
	overflow:hidden;
	float:left;
	padding:0 5px 50px 5px;
	/* border-left:1px solid #DBDCDD;*/
}

.bordergauche {
	border-left:1px solid #DBDCDD;
}

#zone h2 {
	margin:20px 0 0 0;
	font-size:14px;
	text-transform: uppercase;
	color:#E83630;
}

#zone h3 {
	margin:10px 0 0 0;
	font-size:14px;
	text-transform: uppercase;
	color:#666;
}

#zone h4 {
	margin:10px 0 0 0;
	font-size:14px;
	font-weight:bold;
	color:#333;
}

#zone p {
	font-size:12px;
	text-align:left;
	margin:4px 0 4px 0;
}

#zone ul {
	margin:10px 50px 10px 50px;
	font-size:12px;
}
#zone ul a {
	text-decoration:underline;
	color:#000;
}

#zone ul a:hover {
	color:#E83630;
	text-decoration:none;
}
#zone hr {
	height:1px;
	border-top:none;
	border-bottom:1px dashed #aaa;
}

/* -------------- recherche -------------- */
#fRecherche {
	text-align:right;
	padding:2px 18px 0 0;
	font-size:10px;
	color:#fff;
	text-transform: uppercase;
}
#fRecherche input {
	height:14px;
	line-height:14px;

	font-size:10px;
	border:none;
	background-color:#fff;
}

#fRecherche .submit {
	background-color:#000;
	color:#fff;
	width:25px;
	font-size:10px;
	text-transform: uppercase;
	padding:0 0 2px 0;
}

/* --------------------------------- */

.Colonne {
	position:relative;
	width:247px;
	float:left;
	padding:0 5px 50px 5px;
	border-left:1px solid #DBDCDD;
}

.Colonne h2 {
	position:relative;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size:18px;
	color:#333;
	text-transform: uppercase;
	margin:8px 0 8px 0;
}

.Colonne h2 span {
	background-color:#747474;
	display:block;
	width:30px;
	height:6px;
	margin:8px 4px 0 -5px;
	float:left;
	overflow:hidden;
}

.Colonne .texte {
	font-size:11px;
	color:#666;
}

.Colonne .texte ul {
	margin:0 0 5px 0px;
	padding:0 0 0 20px;
}


.DivNews {
	padding:4px;
	background:#fff;
	margin:0 20px 0 0;
}

#mask {
	background-color:#000;
}


/* ---------------------------- */
.LaSuite {
	clear:both;
	height:14px;
	position:relative;
	top:0px;
	width:70%;
	float:right;
	text-align:right;
	margin:10px 0 10px 0;
}

.LaSuite span {
	display:block;
	position:relative;
	top:-14px;
	right:0;
	width:14px;
	height:14px;
	color:#fff;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float:right;
	background-color:#9B9A9A;
}
.LaSuite a {
	display:block;
	font-size:10px;
	color:#FE2E2A;
	text-decoration:none;
	text-align:left;
	border-bottom:1px solid #9B9A9A;
}

/* ------------------------------- */

.ListeCatalogue {
	margin:14px 8px 0 8px;
	width:520px;
}

.ListeCatalogue .Couverture {
	float:left;
	width:104px;
	height:146px;
}

.ListeCatalogue .PhotoAuteur {
	float:left;
	width:160px;
	height:100px;
}
#zone .ListeCatalogue h2 {
	margin-bottom:10px;
}

.ListeCatalogue h3 {
	font-size:11px;
	margin:0 0 4px 0;
	text-transform: uppercase;
	color:#FC2523;
}

.ListeCatalogue h3 a {
	color:#FC2523;
	text-decoration:none;
}

.ListeCatalogue h3 a:hover, .ListeCatalogue p a:hover {
	color:#18368E;
}

#zone .ListeCatalogue h4 {
	font-size:11px;
	text-transform: normal;
	color:#606060;
	margin:0;
}

.ListeCatalogue p {
	font-size:11px;
	text-transform: uppercase;
	color:#000;
	line-height:11px;
	margin:0 0 4px 0;
	font-weight:bold;
}

.ListeCatalogue p a {
	color:#000;
	text-decoration:none;
}

.ListeCatalogue .LaSuite {
	clear:both;
	border-bottom:1px solid #9B9A9A;
	width:90%;
	float:left;
}

.ListeCatalogue .LaSuite {
	clear:both;
	height:14px;
	position:relative;
	top:-18px;
}

.ListeCatalogue .LaSuite a {
	display:block;
	width:14px;
	height:14px;
	color:#fff;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float:right;
	background-color:#9B9A9A;
}
.ListeCatalogue .LaSuite a span {
	display:none;
}

.UneSeule {
	width:515px;
	zoom:1;
}


/* ajout AAMSET 03.2018 */
.menu-collections {
	margin:10px 0 !important;;
	padding:0;
	list-style:none;
	font-size:14px;
	text-transform:uppercase;
	/*border:1px solid grey;*/
}
.menu-collections li {
	display:inline-block;
	margin-right:8px;
}

.menu-collections li a {
	padding:6px 12px;
	background-color:#b81f30;
	border-radius: 2px;
	color:white !important;
	text-decoration:none !important;
	display: block;
}
.menu-collections li a:hover, .menu-collections li a.actif {
	background-color:#E83630;
	color:white;
	text-decoration:none;
}

/* ------------------------------- */

.ListeVideo {
	margin:-4px 8px 0 8px;
	width:520px;
}

.ListeVideo .Couverture {
	float:left;
	width:104px;
	height:146px;
}

.ListeVideo .PhotoAuteur {
	float:left;
	width:160px;
	height:100px;
}
#zone .ListeVideo h2 {
	margin-bottom:10px;
}

.ListeVideo h3 {
	font-size:11px;
	margin:0 0 4px 0;
	text-transform: normal;
	color:#FC2523;
}

.ListeVideo h3 a {
	color:#FC2523;
	text-decoration:none;
}

.ListeVideo h3 a:hover, .ListeVideo p a:hover {
	color:#18368E;
}

#zone .ListeVideo h4 {
	font-size:11px;
	text-transform: normal;
	color:#606060;
	margin:0;
}

.ListeVideo p {
	font-size:10px;
	text-transform: normal;
	color:#999;
	line-height:11px;
	margin:0 0 4px 0;
	font-weight:normal;
}

.ListeVideo p a {
	color:#000;
	text-decoration:none;
}

.ListeVideo .LaSuite {
	clear:both;
	border-bottom:1px solid #9B9A9A;
	width:90%;
	float:left;
}

.ListeVideo .LaSuite {
	clear:both;
	height:14px;
	position:relative;
	top:-18px;
}

.ListeVideo .LaSuite a {
	display:block;
	width:14px;
	height:14px;
	color:#fff;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float:right;
	background-color:#9B9A9A;
}
.ListeVideo .LaSuite a span {
	display:none;
}



/* ---------------- pagination ------------- */
.NumPage {
	padding:0 30px 0 0;
}

.NumPage a {
	font-size:0.75em;
	display:block;
	float:right;
	margin:1px;
	padding:0 1px 0 1px;
	border:1px solid #000;
	background:#E7E8EA;
	text-decoration:none;
	color:#000;
}

.NumPage a:hover {
	background:#ED1C24;
	color:#fff;
}

.NumPage span {
	font-size:0.75em;
	display:block;
	float:right;
	margin:1px;
	padding:0 1px 0 1px;
	border:1px solid #000;
	background:#A31F27;
	color:#fff;
}

.NumPage .PageTitre {
	margin:3px 4px 2px 2px;
	font-size:0.75em;
	float:right;
}

#zone .NoFound {
	margin:50px auto 50px auto;
	width:80%;
	border:1px solid #aaa;
	background-color:#FFDFE0;
	padding:10px;
}

#zone .NoFound p {
	text-align:center;
	text-transform: none;
}

#zone .NoFound a {
	color:#990000;
	text-decoration:underline;
}

#zone .NoFound a:hover {
	color:#17358D;
}

/* ---------------------- */
#header #Thumbnails {
	position:absolute;
	top:0px;
	left:49px;
	width:755px;
	height:180px;
	overflow:hidden;
	background-image: url(../images/fond-lm.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#header #InThumbnails {
	position:absolute;
	left:0;
	top:0;
	overflow:visible;
	width:2000px;
}

#header #InThumbnails .Couverture {
	width:112px;
	height:220px;
	float:left;
	margin:0 0 0 20px;
	overflow:hidden;
}

#header #InThumbnails .Couverture img {
	margin:4px;
}

/* ------------------------------------- */

.Formulaire {

	margin:0 auto 10px auto;
}

.Formulaire .NoView {
	display:none;
}

.Formulaire h1 {
	background:transparent;
	border-bottom:1px solid #888888;
	border-left:2px solid #888888;
	padding:0 0 2px 5px;
	font-size:12px;
	color:#333333;
	margin:20px 0 5px 0;
}

.Obligatoire {
	font-weight:bold;
}

.Formulaire .checkbox {
	background:transparent;
	border:none;
}
.Formulaire fieldset {
	_position : relative;  /* The underscore means only IE will see it */
	_padding-top : 20px;   /* Stupid IE */
	_padding-bottom : 15px;
	_display : block;
	margin-bottom : 15px;
	margin: 20px 0;
	padding: 15px 10px;
	border: 1px solid #aaa;
	background:#fafafa;
	overflow: visible;
}

.Formulaire .fieldsetPetit {
	margin: 20px 0 20px 120px;
	padding: 5px;
	border: 1px solid #bbb;
	overflow: auto;
	width:350px;
}

.Formulaire legend {
	padding: 2px 5px;
	color: #666;
	font-weight: bold;
	font-size:0.9em;
}

.Formulaire label {
	font-size: 1em;
	float: left;
	width: 120px;
	text-align: right;
	margin-right: 8px;
	margin-top:4px;
}
.Formulaire p {
	font-size:0.75em;
	clear:left;
	margin:4px 0 4px 0;
}

.Formulaire .Label2 {
	float:none;
	width:auto;
	margin-left:4px;
}

.SelectNbr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:none;
	width:40px;
	border: 1px solid #000000;
}

.Formulaire input, .Formulaire textarea, .Formulaire select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe;
	border-top:none;
	border-bottom:none;
	background:#eee;
	padding:1px;
	z-index:1;
}

.Formulaire .Submit, .Formulaire .InputButton {
	background-color:#58595B;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	border:1px solid #666;

}
.Formulaire .checkbox {
	background:transparent;
	border:none;
}


.Formulaire hr {
	height:1px;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px dashed #999999;
	margin:8px 0 8px 0;
}

.Formulaire .EnterCode {
	border:1px dashed #999999;
	padding:4px;
	margin:8px;
}
.Formulaire .Erreur {
	background-color: #FF8079;
}
.Formulaire .checkboxErreur {
	background-color: #FF8079;
}

.Formulaire .MsgErreur {
	font-size:1em;
	font-weight:bold;
	border:1px dashed #FF8079;
	padding:10px 10px 10px 100px;
	margin:10px auto 10px auto;
	width:300px;
	background-image: url(../images/warning.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.Formulaire .Infos {
	border:1px dashed #666;
	color:#666;
	margin:20px;
	padding:8px;
}
.Formulaire input:focus, .Formulaire textarea:focus, .Formulaire select:focus {
	background-color:#e0e0e0;
}

.Formulaire .Niveau1 {
	font-weight:bold;
	padding:0;
}
.Formulaire .Niveau2 span {
	padding-left:20px;
}
.Formulaire .Niveau3 {
	color:#555;
	padding-left:40px;
}

.Formulaire .Niveau2 span {
	display:block;
	width:30px;
}
/* -------------------------------------------- */

.Photos img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #000;
}

.Blog span {
	display:block;
	padding:8px 0 0 0;
}
.Blog img {
	float:left;
	margin:4px 5px 0 0;
}
.linkpdf {
	background-image: url(../images/pdf.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:20px;
}
.Blog a {
	display:block;
	text-decoration:none;
	color:#666;
}

.Blog a:hover {
	color:#E83630;
}

/* // ajout AAMSET 03.2018 // */
ul.SocialAuteurContainer {
	margin-top:15px;
}
.SocialAuteurContainer h3  {
	text-transform: uppercase;
	font-size:11px;
	font-weight:normal;
	color:#999;
	padding-bottom:5px;
}
li.SocialAuteur {
	display:inline;
	padding:0;
	margin-right:5px;
}
.SocialAuteur a img:hover {
	color:#333;
}


/* ----------------------------------- */
@media print {
	body, html {
		background:none;
		color:#000000;
	}
	#Actualites, #Recherche, #menu, #Thumbnails {
		display:none;
	}

}